Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 12:08:41 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation umme                    Bot:  Hi again! Bot:  Please enter your name Customer:  umme Bot:  Hi Umme ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6288921972 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes 7 to 9 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:01 PM, 01st Apr                   fatma                   Hi Umme, Good evening, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:01 PM, 01st Apr              
      fatma                   Hi, I'm not getting a response from you. Are we still connected?           04:03 PM, 01st Apr                     umme                    M waiting for my parcel           04:04 PM, 01st Apr                     umme                    What about my issue?           04:05 PM, 01st Apr                   fatma                   We sincerely apologise for any inconvenience caused to you.           04:05 PM, 01st Apr                   fatma                   I can see that our team is working on your case           04:05 PM, 01st Apr                     umme                    Is it resolved or not           04:05 PM, 01st Apr                   fatma                   and they will fix it ASAP           04:05 PM, 01st Apr                     umme                    This is happening 2nd time with me           04:06 PM, 01st Apr                   fatma                   We are really sorry to know this           04:07 PM, 01st Apr                   fatma      
              and we will do our best to fix this issue ASAP           04:07 PM, 01st Apr                     umme                    I jst want to know, r they sending my parcel r cancelling it?           04:07 PM, 01st Apr                   fatma                   it has not been cancelled           04:07 PM, 01st Apr                   fatma                   and the courier team is Land mark           04:07 PM, 01st Apr                   fatma                   and we will contact them to deliver this order ASAP           04:08 PM, 01st Apr                     umme                    Tanx           04:08 PM, 01st Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:08 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2337184